import * as $dara from '@darabonba/typescript';
import { DescribePrefixListAssociationsResponseBody } from "./DescribePrefixListAssociationsResponseBody";
export declare class DescribePrefixListAssociationsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribePrefixListAssociationsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
